MLGW and BL3500

Viewing 5 posts - 1 through 5 (of 5 total)
  • Author
    Posts
  • #6999
    Chris_101
    BRONZE Member
    • Topics Started 1
    • Total Posts 3

    Hi All

    I’m thinking about buying a Master Link Gateway, but it seems like in order to use it with BeoLab 3500 you need a firmware version 3.3 or higher, my BL3500 are firmware version 2.0 and I can’t find any PCB36 with FW 3.3, also I have 5 of them so it would be expensive.

    Can someone confirm, that it won’t work with the lower FW versions before I buy a MLGW?

    Best regards

    Christian

    #7000
    Guy
    Moderator
    • Warwickshire, UK
    • Topics Started 4
    • Total Posts 202

    Did you see this thread which may be helpful depending on your planned usage?

    https://archivedforum.beoworld.org/forums/t/39994.aspx

    #7001
    Chris_101
    BRONZE Member
    • Topics Started 1
    • Total Posts 3

    No I did not 😉 so thanks for the link. I need to use the home automation and macros, so as I read it the BL3500 needs to be updated.
    Does anybody know if the PCB36 still can be bought?

    #7002
    Guy
    Moderator
    • Warwickshire, UK
    • Topics Started 4
    • Total Posts 202

    The last post in that thread mentions B&O part number 8006039

    Maybe give AVA Services a call and see if it is still available: https://www.avaservices.co.uk/

    #7003
    Chris_101
    BRONZE Member
    • Topics Started 1
    • Total Posts 3

    Thanks 😊

Viewing 5 posts - 1 through 5 (of 5 total)
  • You must be logged in to reply to this topic.